﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Login</title>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" />


    <div class="container">
        <div class="row">
          <div class="center-form panel">
           
              <div class="panel-body">
                <h2 class="text-center">Welcome to MyUTM Smart!</h2>
             
              </div>
      
          </div>
        </div>
      </div>
      
      
    
    <style type="text/css">
        body {
            padding-top: 100px;
        }

        .form-container {
            width: 400px;
            margin: auto;
        }

        .credits {
            border-top: 1px solid #ddd;
            margin-top: 40px;
            padding-top: 20px;
        }
    </style>
</head>
<body>